package com.goafanti.RD.bo;

import com.goafanti.common.model.RdDetails;

public class OutRdDetails extends RdDetails {



    private String rdEndStr;
    private String rdStartStr;
    private String openTimeStr;
    private String createTimeStr;

    public String getRdEndStr() {
        return rdEndStr;
    }

    public void setRdEndStr(String rdEndStr) {
        this.rdEndStr = rdEndStr;
    }

    public String getRdStartStr() {
        return rdStartStr;
    }

    public void setRdStartStr(String rdStartStr) {
        this.rdStartStr = rdStartStr;
    }

    public String getOpenTimeStr() {
        return openTimeStr;
    }

    public void setOpenTimeStr(String openTimeStr) {
        this.openTimeStr = openTimeStr;
    }

    public String getCreateTimeStr() {
        return createTimeStr;
    }

    public void setCreateTimeStr(String createTimeStr) {
        this.createTimeStr = createTimeStr;
    }
}
